package com.brframework.commonapppush.exception;

import com.brframework.commonweb.exception.HandleException;

/**
 * @author xu
 * @date 2019/10/11 17:45
 */
public class AppPushException extends HandleException {

    public AppPushException(){
        super(500, "推送失败", "error_app_push");
    }

    public AppPushException(String msg){
        super(500, msg, "error_app_push");
    }


}
